/** Shopify CDN: Minification failed

Line 182:44 Expected identifier but found "!"
Line 503:1 Unexpected bad string token
Line 503:2 Unterminated string token
Line 507:39 Expected identifier but found "!"
Line 520:41 Expected identifier but found "!"
Line 529:41 Expected identifier but found "!"
Line 537:39 Expected identifier but found "!"
Line 574:37 Expected identifier but found "!"
Line 578:0 Unexpected "}"
Line 584:39 Expected identifier but found "!"
... and 1 more hidden warnings

**/
.collection__filter-title, .button.collection__filter-title {
    position: relative;
    display: flex;
    width: 100%;
    cursor: pointer;
   padding-top: 10px;
    padding-right: 0px;
    padding-bottom: 10px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: 70px;
    margin-bottom: 0px;
    margin-left: 11px;

}

@media screen and (max-width: 549px) 
.container, .collection__filters-form {
    margin: 0 -20px;
    padding: 0 0px;
}



svg.icon.icon-arrow {
  color: black !important;
  margin-right: -4px;
}


.c_inner_faqs p {
    font-size: 12px !important;
}

.collection-grid__nav {
  display: none;
}

span.money {
    font-family: 'presicav', sans-serif !important;
  font-size: 12px;
  font-weight: 100 !important;
  
}

.li-lvl-one h3
{
      font-family: 'presicav', sans-serif !important;
  font-size: 12px;
  font-weight: 100 !important;
}


.breadcrumbs {
  font-weight: 100 !important;
}

.rale-widget.rale-customized {
  margin-bottom: 20px; 
}

.collection__filter-tag--default .collection__filter-tag-btn {
    display: block;
    margin: 0;
    padding: 0 0 0 25px;
    position: relative;
    border: 0;
    text-align: left;
    font-weight: lighter;
    line-height: 22px;
}



h3.h1-label-product {
    font-family: 'pal' !important; 
  text-transform: lowercase !important;
}

select#Product-SingleOptionSelector-0-7634343756029 {
    font-family: 'presicav', sans-serif !important;
  font-size: 12px;
  font-weight: 100 !important;
}
ul.collection__filter-tags {
    text-transform: uppercase;
  font-weight: 100 !important;
  font-family: 'presicav', sans-serif !important; 
}





 

button.collection__filter-title {
    color: transparent;
}


button.collection__filter-title:after {
  content: 'COLLECTIONS';
    color: black !important;
  margin-left: -8em;
  text-transform: uppercase !important;
}


@media only screen and (max-width: 640px)  {
  
  button.collection__filter-title:after {
    content: 'COLLECTIONS';
    color: black !important;
  margin-left: -10em;
}





  
  section.related-products.container-wrap.collection-grid {
  width: 100% !important;
  margin: auto;
}
  
    .cart {
    margin-top: -50px !important;
    
   
}
  
  .product-block__price p {
    font-size: 11px !important;
}
  


  
  
  
}



.icon-cart {
  display: none;
}


.product__description.rte p {
    background: #EEEDEB;
    padding: 10px 8px;
width: 30vh;
  

}

.product__description.rte {
    order: -1;
}


.product__description p
{
       font-family: 'presicav', sans-serif; !important;
    font-size: 12px !important;
}


form#ProductNewsletterForm--template--15864230707453__main {
  display: none; 
}


button.gw-button-widget.gw-button-widget-v2.product__form-submit.button--alt {
    background: black !important;
}



button#SI_trigger {
  font-family: 'presicav', sans-serif !important; 
  font-size: 12px;
  
}

.site-alert {
    color: #333333;
    background-color: #EBE3D3 !important;
}

p a {
    text-decoration: none !important;
}

 

.cart {
    margin-top: 50px;
}


h1.cart__title.cart__title--mobile {
    font-family: 'pal' !important;
}


.free_shipping_card_title_cl7o74qq26569031qvpq27pmmgr {
  font-family: 'presicav', sans-serif !important;
  text-transform: uppercase !important;
  font-weight: 100 !important;
  font-size: 14px !important;
  
}

.free_shipping_card_title_cl7owjbo82516011qtdky3nk8ow {
  font-family: 'presicav', sans-serif !important;
  text-transform: uppercase !important;
  font-weight: 100 !important;
  font-size: 11px !important;
}

.wrapped-cart, .giftwrap-by-wrapped, .data-features--checkbox-target, .checkbox, .checkbox_label input[type=checkbox]{
font-color: #212B36 !important;
  box-border: #c4cdd5 !important;
  box-sizing: 20px !important;
}

.sign-up-submit {
   font-family: 'presicav', sans-serif !important;
  text-transform: uppercase;
  font-size: 12px;
}

.c_slid_faqs p {
  font-size: 40px !important; }


.c_inner_faqs h1 {
  font-family: 'pal' !important;
  color: black !important;
}

.label_logo_text {
 font-family: 'presicav', sans-serif !important;
  color: black !important;
  font-weight: 100 !important;
  font-size: 12px !important;
}

.c_slid_faqs p {
    font-size: 12px !important;
    font-family: 'presicav', sans-serif !important;
}



button.product__form-submit.button--alt {
   text-transform: uppercase;
  font-weight: 100;
  font-size: 12px;
 
}

label.variant-label--color {
    font-weight: 100 !important;
}

h1.product__title {
    font-weight: 100 !important;
}

.product__price {
    font-weight: 100 !important;
}

.label_logo_text {
    color: #14433d;
    font-size: 16px;
    font-weight: 1;
    text-transform: capitalize !important;
    margin: 0;
}




p.c-txt-copy {
    letter-spacing: 0px !important;
  font-size: 12px !important;
}

section.section-newsletter.container-wrap h2 {
  font-family: 'pal' !important;

}

.nav-standard .submenu--dropdown {
    top:90%;
  
    box-shadow: 0 0px 0px #fff !important;
  padding: 2px 0 0 !important;
  margin-left: -.5vw;
}








.submenu-item:hover {
  color: #E5E5E4;
}

.nav-standard {
 
    --nav-links-gap: 12px;
}

a.quickView-button.button.is-init {
    white-space: nowrap;
}

@media only screen and (max-width: 991px) {
h1.nav-item.logo {
    height: 50px !important;
}

.header-fix-cont {
    height: 50px !important;
}
  
  h1.cart__title {
    margin-top: 50px;
}
  
  .submenu-item {
  font-size: 11px !important;
  margin-top: 5px !important;

}
  

}
  
  
  
@media only screen and (min-width:992px) {

 
  
 button.toggle-submenu {
    display: none;
} 
  .submenu-item {
  font-size: 12px !important;
  line-height: 0px !important;
  margin-top: -10px !important;

}
  

  
  p.custom-btn {
    text-transform: uppercase;
   white-space: nowrap;
  
}
  
  .c_faqs_container {
    margin-left: -20px;
}
  
  section.section-newsletter.container-wrap {
    padding: 100px;
    padding-top: 76px;
    padding-bottom: 76px;
}
  
 
  
    
}
  
  p.custom-btn {
    margin-top: 21.1px !important;
  
    padding: 19px 44px !important;
 
}
  
  
  
  @media only screen and (max-width: 640px) {
    
     p.custom-btn {
    margin-top: 14px !important;
  
    padding: 14px 40px !important;

 
}
    
    
    section.section-newsletter.container-wrap h2 {
  font-family: 'pal' !important;
  font-size: calc((2.2 - 1) * 1.2vh + 1rem) !important;
     
}
    
    form#NewsletterForm--section-newsletter {
    margin-top: 0px;
}
    
    .container.sign-up {
    margin-top: 30px;
}
  }

input.sign-up-input {
    height: 100%;
    width: 100%;
    padding: 0 45px 0 10px;
    background-color: white;
}

.sign-up-form {
    width: 400px !important;
}


p.custom-btn {
    text-transform: uppercase;
   white-space: nowrap;
  font-size: 12px !important;
}


input#mce-EMAIL--section-newsletter {

    border: 1px solid white;
  border-radius: 2px;
}





.header__icons .searchToggle {
  display: none;
}

.product__vendor {
  display: none;
}


.page-title h1 {
  display: none;
}

@font-face {
  font-family: 'Voyage';
  src: url('Voyage-Regular.woff2') format('woff2'),
       url('Voyage-Regular.woff') format('woff');
}

@font-face {
  font-family: 'Pre';
  src: url('PresicavHv-Regular.woff2') format('woff2'),
       url('PresicavHv-Regular.woff') format('woff');
}

@font-face {
 font-family: 'pal';
    src: url('Palmer-Regular.woff') format('woff');
  
}


h1, h2, h3, h4 {
  font-family: 'Voyage' !important;
    
}'

P {
  
  font-family: 'presicav', sans-serif; !important;
  
}
  
  .product__title {
    font-family: 'Voyage' !important;
    font-size: 65px;
  }
  

  

.menu-item  {
    font-family: 'presicav', sans-serif; !important;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 12px !important;
  
  }


.subheading-text {
    font-family: 'presicav', sans-serif; !important;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 12px !important;
  
  }

.faq-list__item-question {
  font-family: 'presicav', sans-serif; !important;

}


.footer__block__title {
  font-family: 'Voyage';
  font-size: 45px;
  margin-bottom: -25px;
}


h2 {
  font-size: 40px; }


.footer__block--logo {
  margin-top: -20px
}

.footer__bottom {
  display: none !important;
}


.footer__block {
    font-size: calc(.875rem*var(---font-adjust-body));
    line-height: 1.5;
    min-width: 200px !important;

}



.footer__block__text {
  

font-family: 'presicav', sans-serif; !important;

}

}


.product-status-flag--circle
{
  
  font-family: 'presicav', sans-serif; !important;

}


.swatch__color {
  border: 1px solid black;
}

.page-title h2 {
  font-family: 'pal' !important;
  font-size: 18px;
}


.icons-row__title {
  font-family: 'pal' !important;
  font-size: 20px !important;
  color: black;
}

.icons-row__content {
  
  font-family: 'presicav', sans-serif; !important;
  color: black;

}

.icons-row--background {
  background-color: #EBE3D3 !important;
}


.header__icons:before {
content: 'CART';
  font-family: 'presicav', sans-serif !important;
  margin-right: -33px;
  letter-spacing: 2px;
  font-size: 12px;
font-weight: 100 !important;
}



.menu-item__link:after, .submenu-item__link:after, .submenu-item__title:after {
    content: "";
    display: none !important;
    
}

.menu-item {
  margin-right: -10px;
}

section#title-module--template--15807697649917__1647849446a772196b {
    background-color: #EBE3D3 !important;
    padding: 15px;
}

.product__form-submit {
  background-color: #EBE3D3 !important;
  color: black;
  font-family: 'presicav', sans-serif !important;
}

.shop-bar__title {
  font-family: 'presicav', sans-serif !important;}

.shop-bar__price, .cart-tax-info {
  font-family: 'presicav', sans-serif !important;
font-size: 12px !important;}



.product__form--shop-bar .selector-wrapper select {
  font-family: 'presicav', sans-serif !important;}


.shop-bar__info .product__price {
  font-size: 12px !important; }


.shopify-payment-button__button {
  font-family: 'presicav', sans-serif !important;
font-weight: 100 !important;
text-transform: uppercase;
font-size: 12px !important;}

.variant-label, .variant-label--color, .product__price, .cart__checkout {
  font-family: 'presicav', sans-serif !important;
font-weight: 100;}


.product-block__title {
  font-size: 25px;
}


.button--secondary  {
  font-family: 'presicav', sans-serif !important;
letter-spacing: 2px;
font-size: 12px;
text-transform: uppercase;}


.product__info__wrapper {
    max-width: 650px;
 
}

.cart__table {
    font-family: 'presicav', sans-serif;
 
}


.cart-totals-table {
    font-family: 'presicav', sans-serif;
}

.product-block__image {
height: 20vh;
  
}
  


.product__form {
    text-align: left !important;
}


.nav-bar .search-bar { display: none; }


a.nav-item.nav-account-link {
    display: none;
}


p.block.s1.pad-xs.size--heading-1 {
  font-family: 'Voyage';
}
  

label.c-gray {

  font-family: 'presicav', sans-serif;
  font-size: 12px;

}

input.account-form__submit.button {

  font-family: 'presicav', sans-serif;
  font-size: 12px !important;
  text-transform: uppercase;

}

a.account-form__link.account-form__link--password {

  font-family: 'presicav', sans-serif;
  font-size: 12px;
}

  a.account-form__link {

  font-family: 'presicav', sans-serif;
  font-size: 12px;
}


@media screen and (min-width: 768px) {

.product__description.rte img {
  width: 75%;
}
}

@media screen and (max-width: 767px) {

.product__description p:last-child {

    width: 100%;
}
}




.nav-user {
    border-top: 0px solid var(---color-border);
    font-family: 'presicav', sans-serif;
  font-size: 12px;
      text-transform: uppercase;
      letter-spacing: 2px;
}

.nav-mobile-close {
    position: absolute;
    left: 0px !important;
  right: 300px;

}


.variant__button-label {
  font-family: 'presicav', sans-serif;
  font-size: 10px;
  size: border-box;
}

.nav-inner-wrapper {
    margin-top: 250px;
}


.nav-user {
  display: none;
}


.nav-hamburger .menu-item, .nav-hamburger .submenu-item
{
  
 line-height: 0px; 
}



.page-title__text, .collection-grid__sort label {
 
   font-family: 'presicav', sans-serif;
  font-size: 12px;
}


.breadcrumbs, .collection__filters-form, .collection__filter-title, label.collection__filter-tag-btn, .filter__price__input, a.button, .cart__empty p {
  
   font-family: 'presicav', sans-serif;
  font-size: 12px;
  
}



a.footer-a-link {
    font-family: 'presicav', sans-serif;
  font-size: 12px;
}


h3.submit-btn {
   font-family: 'presicav', sans-serif !important;
  font-size: 15px !important;
  text-transform: uppercase !important; }


form#ContactFooter {
    padding: 10px;
}

.c_main_footer .footer__newsletter {
    border: 1px solid !important;
}

input#NewsletterForm--Custom-footer {
   font-family: 'presicav', sans-serif !important;
  font-size: 15px;
  color: black !important;
  opacity: 100;
}

p {
   font-family: 'presicav', sans-serif !important;
  font-size: 12px;
}

.product-block__image-inner {

    top: 90%;
    left: 50%;
    max-width: 100%;
    opacity: 0;
    visibility: visible;
    text-align: center;
    z-index: 3;
}




.product__images__scroller {

    gap: 5px !important;
}

.share-links {
  display: none;
}

.product-block__title {
font-size: 12px;
  font-family: 'presicav', sans-serif !important;
  font-weight: 100;
}

h1.product__title {
    font-size: 15px;
    font-family: 'presicav', sans-serif !important;
}

.site-alert__text p {

  font-size: .8rem !important;
   font-family: presicav,sans-serif;
    font-style: normal;
    font-weight: 100;
  letter-spacing: 1px;
  text-transform: uppercase;

}

.product-block__image-inner .button {
  font-size: 12px; 
  text-transform: uppercase;
}

.collection-grid.container-wrap {
    width: 85%;
    margin: auto;
}

.product__container {
    width: 70%;
    margin: auto;
}

section.related-products.container-wrap.collection-grid {
  width: 60%;
  margin: auto;
}

li.menu-item {
    font-weight: 100 !important;
}

p {
  font-weight: 100 !important;
}

li.li-level-one {
  font-family: 'presicav', sans-serif !important; 
text-transform: uppercase !important;
letter-spacing: 0px;
font-weight: 100 !important;
  font-size: 14px !important;
}



p {
    font-family: presicav,sans-serif !important;
    font-weight: 400 !important;
    font-style: normal !important;
    font-size: 14px !important;
    font-weight: 100 !important;
}


.sign-up-body {
    font-family: presicav,sans-serif !important;
    font-style: normal !important;
    font-size: 14px !important;
    font-weight: 100 !important;
}


input#mce-EMAIL--section-newsletter {
    font-family: presicav,sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 12px !important;
  color: #B2B2B2 !important;
}